Subject: Re: [PATCH v4 01/10] t5526: introduce test helper to assert on fetches

From: Junio C Hamano <[email-masked]>
Date: Thu, 03 Mar 2022 18:06:35 -0800

Glen Choo <[email-masked]> writes:

> +# Verifies that the expected repositories were fetched. This is done by
> +# concatenating the files expect.err.[super|sub|deep] in the correct
> +# order and comparing it to the actual stderr.
> +#
> +# If a repo should not be fetched in the test, its corresponding
> +# expect.err file should be rm-ed.
> +verify_fetch_result() {

I think you updated 02/10 "check_sub () {" but this is leftover.  If
there aren't too many, I can fix them up locally.  We'll see.